@charset "UTF-8";

html { 
    scroll-behavior: smooth;
}
.sh-PR {
    position: relative;
}
.sh-gradient-wrapper {
    padding-bottom: 0;
}
.sh-contents {
    max-width: 1140px;
}
.sh-contents.__wide {
    max-width: 1620px;
}

.sh-PR .__caption1 {
    position: absolute;
    right: 5px;
    bottom: 5px;
}
.__caption1.__white {
    color: #fff;
    text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
}

.sh-contents-comment-text {
    font-size: 12px;
    color: #333;
}


.sh-contents-bg1 {
    padding-bottom: 80px;
    background:url(images/img_bg.jpg) top center no-repeat;
    background-size: cover;
}

.sh-merit-list-item > div:last-child {
    padding: clamp(40px, calc(10vw - 80px), 80px) 20px 20px;
    background-color: #fff;
}
.sh-merit-list-item > div:last-child > div {
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.sh-merit-list-item > div:last-child > div > p:first-child {
    width: 30%;
    max-width: 150px;
}
.sh-merit-list-item > div:last-child > div > p:last-child {
    width: calc(70% - 20px);
}

.sh-merit-list-item:nth-child(-n+4) {
    margin-bottom: 40px;
}


.__title1 {
    border: 1px solid #247c9e;
    background-color: #fff;
    color: #247c9e;
    padding: 5px 10px;
}

hr {
    margin-top: 80px;
    margin-bottom: 20px;
    border: none;
    border-bottom: 1px solid #546e74;
}

.MB80_60 {
    margin-bottom: 60px;
}
.MB60_40 {
    margin-bottom: 40px;
}

.__smp_prt {
    display: none;
}


@media screen and (min-width: 768px) and (max-width: 1100px) {
    .sh-contents.__wide {
        width: 90%;
    }
}

@media screen and (min-width: 1100px) {
    .sh-merit-list-item {
        display: flex;
    }
    .sh-merit-list-item:nth-child(even) {
        flex-direction: row-reverse;
    }
    .sh-merit-list-item > div {
        box-sizing: border-box;
        max-width: 800px;
    }
    .sh-merit-list-item > div:last-child {
        max-width: 560px;
    }
}

@media screen and (min-width: 768px) {
    .sh-gradient-wrapper {
        padding-bottom: 40px;
    }

    .sh-merit-list-item > div:last-child {
        padding-left: 3.125%;
        padding-right: 3.125%;
    }
    .sh-merit-list-item > div:last-child > div > p:first-child {
        width: 32.7%;
    }
    .sh-merit-list-item > div:last-child > div > p:last-child {
        width: calc(67.3% - 20px);
    }

    .MB80_60 {
        margin-bottom: 80px;
    }
    .MB60_40 {
        margin-bottom: 60px;
    }

}



@media screen and (max-width: 767px) {

    .sh-merit-list-item:nth-child(4) > div:first-child > div {
        padding-bottom: 20px;
        background-color: #222;
    }

    .smp_MT20 {
        margin-top: 20px;
    }
    .smp_W80 {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 600px) and (orientation: portrait) {
    .__smp_prt {
        display: block;
    }
}


